/* Typography */

/* The three options of the font-family is a fallback, */
/* If the first font is not found, then it fallbacks to the second */
/* If the second option is not found, then fallbacks to the third.*/

/* fixed-horizontal-center */
/* { */
/*     position: fixed; */
/*     top: 100px; */
/*     left: 50%; */
/*     width: auto; */
/*     -webkit-transform: translateX(-50%); */
/*     -moz-transform: translateX(-50%); */
/*     -ms-transform: translateX(-50%); */
/*     -o-transform: translateX(-50%); */
/*     transform: translateX(-50%); */
/* } */

body {
    /* for centeting */
    position: fixed;
    top: 100px;
    left: 50%;
    /* right: 20%; */
    width: auto;
    /* min-width: 10%; */
    /* max-width: 100%; */
    /* min-width: 50%; */
    /* max-width: 100%; */
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    /* padding: 25%; */
    font-size: 1.2rem;
    font-family: 'Times New Roman', Times, serif;
    background: darkgray;
}

p {
    text-align: justify;
    text-indent: 1em;
    line-height: 1.5;
}

